@font-face
{
   font-family: "Trade Gothic LT Pro Light";
   src: url('364D5A_0_0.eot');
   src: url('364D5A_0_0.eot?#iefix') format('embedded-opentype'),
        url('364D5A_0_0.ttf') format('truetype'),
        url('364D5A_0_0.woff') format('woff'),
        url('364D5A_0_0.woff2') format('woff2');
}
@-webkit-keyframes animate-fade-in-up
{
   0% { -webkit-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-up
{
   0% { -moz-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-o-keyframes animate-fade-in-up
{
   0% { -o-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -o-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-ms-keyframes animate-fade-in-up
{
   0% { -ms-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -ms-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-up
{
   0% { transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes slide-right-in
{
   0% { -webkit-transform: translate(100%,0px) rotate(1deg) ; opacity: 0; -webkit-transform-origin: 0 0;  }
   100% { opacity: 1; -webkit-transform: translate(0px,0px) rotate(0deg) ; -webkit-transform-origin: 0 0;  }
}
@-moz-keyframes slide-right-in
{
   0% { -moz-transform: translate(100%,0px) rotate(1deg) ; opacity: 0; -moz-transform-origin: 0 0;  }
   100% { opacity: 1; -moz-transform: translate(0px,0px) rotate(0deg) ; -moz-transform-origin: 0 0;  }
}
@-o-keyframes slide-right-in
{
   0% { -o-transform: translate(100%,0px) rotate(1deg) ; opacity: 0; -o-transform-origin: 0 0;  }
   100% { opacity: 1; -o-transform: translate(0px,0px) rotate(0deg) ; -o-transform-origin: 0 0;  }
}
@-ms-keyframes slide-right-in
{
   0% { -ms-transform: translate(100%,0px) rotate(1deg) ; opacity: 0; -ms-transform-origin: 0 0;  }
   100% { opacity: 1; -ms-transform: translate(0px,0px) rotate(0deg) ; -ms-transform-origin: 0 0;  }
}
@keyframes slide-right-in
{
   0% { transform: translate(100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@-webkit-keyframes vanish-in
{
   0% { -webkit-transform: rotate(0deg) scale(2,2) ; opacity: 0; -webkit-transform-origin: 50% 50%;  }
   100% { -webkit-transform: rotate(0deg) scale(1,1) ; opacity: 1; -webkit-transform-origin: 50% 50%;  }
}
@-moz-keyframes vanish-in
{
   0% { -moz-transform: rotate(0deg) scale(2,2) ; opacity: 0; -moz-transform-origin: 50% 50%;  }
   100% { -moz-transform: rotate(0deg) scale(1,1) ; opacity: 1; -moz-transform-origin: 50% 50%;  }
}
@-o-keyframes vanish-in
{
   0% { -o-transform: rotate(0deg) scale(2,2) ; opacity: 0; -o-transform-origin: 50% 50%;  }
   100% { -o-transform: rotate(0deg) scale(1,1) ; opacity: 1; -o-transform-origin: 50% 50%;  }
}
@-ms-keyframes vanish-in
{
   0% { -ms-transform: rotate(0deg) scale(2,2) ; opacity: 0; -ms-transform-origin: 50% 50%;  }
   100% { -ms-transform: rotate(0deg) scale(1,1) ; opacity: 1; -ms-transform-origin: 50% 50%;  }
}
@keyframes vanish-in
{
   0% { transform: rotate(0deg) scale(2,2) ; opacity: 0; transform-origin: 50% 50%;  }
   100% { transform: rotate(0deg) scale(1,1) ; opacity: 1; transform-origin: 50% 50%;  }
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
.TradeGothic_24_Nero
{
   font-family: TradeGothicLTPro-Light;
   font-size: 32px;
   text-align: center;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   src: url('webfonts/364D5A_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/364D5A_0_0.woff2') format('woff2'),url('webfonts/364D5A_0_0.woff') format('woff'),url('webfonts/364D5A_0_0.ttf') format('truetype');
}
.TradeGothic_24_GrigioScuro
{
   font-family: "Trade Gothic LT Pro Light";
   font-size: 32px;
   text-decoration: none;
   color: #3F4A52;
   background-color: transparent;
}
.TradeGhotic_18_Nero
{
   font-family: "Trade Gothic LT Pro Light";
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.TradeGhotic_18_Nero_bold
{
   font-family: "Trade Gothic LT Pro Light";
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.TradeGothic_18_GrigioScuro
{
   font-family: "Trade Gothic LT Pro Light";
   font-size: 24px;
   text-decoration: none;
   color: #3F4A52;
   background-color: transparent;
}
.TradeGhotic_18_Bianco_bold
{
   font-family: "Trade Gothic LT Pro Light";
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.TradeGothic_18_Verde
{
   font-family: "Trade Gothic LT Pro Light";
   font-size: 24px;
   text-decoration: none;
   color: #5EAE2A;
   background-color: transparent;
}
.TradeGothic_18_Verde_Bold
{
   font-family: "Trade Gothic LT Pro Light";
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #5EAE2A;
   background-color: transparent;
}
.TradeGothic_15_Nero
{
   font-family: "Trade Gothic LT Pro Light";
   font-size: 20px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.TradeGothic_15_Bianco
{
   font-family: "Trade Gothic LT Pro Light";
   font-size: 20px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.TradeGothic_15_Verde
{
   font-family: "Trade Gothic LT Pro Light";
   font-size: 20px;
   text-decoration: none;
   color: #5EAE2A;
   background-color: transparent;
}
.TradeGothic_14_Nero
{
   font-family: "Trade Gothic LT Pro Light";
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.TradeGothic_14_Bianco
{
   font-family: "Trade Gothic LT Pro Light";
   font-size: 19px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.TradeGothic_13_Nero
{
   font-family: "Trade Gothic LT Pro Light";
   font-size: 17px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.TradeGothic_13_Bianco
{
   font-family: "Trade Gothic LT Pro Light";
   font-size: 17px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
h1.h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2.h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3.h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4.h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5.h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6.h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.TradeGothic_10_grigio
{
   font-family: "Trade Gothic LT Pro Light";
   font-size: 13px;
   text-decoration: none;
   color: #808080;
   background-color: transparent;
}
